body {
font-family: Verdana, Geneva, Arial, San-Serif; 
font-size: 11px;
line-height: 1.3em;
margin-left: 0;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
padding: 0 0 0 0;
font-style: normal; 
text-decoration: none;
background: #FFF;
font-family: Verdana,Geneva,Arial,Sans-Serif;   
}


a:link {
	color: #315227;
	text-decoration: underline;
	}
	
a:visited {
	color: #98708C;
	text-decoration: underline; 
	}
	
a:hover {
	color: #98708C;
	text-decoration: underline
	}

a:active {
	color:#98708C;
	text-decoration: underline;
	}

.nav {
	font-family: Verdana,Geneva,Arial,Sans-Serif; 
	font-size: 10px; 
	color: #98708C; 
	text-decoration: none; 
	/*line-height: 20px;*/
	font-weight:bold }

.nav a:link {
	color: #315227;
	text-decoration: none; 
 	}

.nav a:visited {
	color: #315227; 
	text-decoration: none; 
	} 

.nav a:hover {
	color: #98708C;
	text-decoration: none; 
 	}

.nav a:active {
	color: #98708C; 
	text-decoration: none; 
	 }



.smcopy {
font-family: Verdana,Geneva,Arial,Sans-Serif; 
font-size: 9px; 
color: #000; 
text-decoration: none; 
font-weight:normal }

.smcopy a:link {
	color: #151B59;
	text-decoration: none; 
 	}

.smcopy a:visited {
	color: #E8A720; 
	text-decoration: none; 
	} 

.smcopy a:hover {
	color: #E8A720;
	text-decoration: none; 
 	}

.smcopy a:active {
	color: #E8A720; 
	text-decoration: none; 
	 }

.lines {
font-family: Verdana,Geneva,Arial,Sans-Serif; 
color: #924919; 
text-decoration: none; 
font-weight: normal 
}

.linesgreen {
	color: #007D71;
	}

.linesblue {
	color: #0077D3;
	}


.footsmcopy {
	font-family: Verdana,Geneva,Arial,sans-serif; 
	font-size: 10px; 
	color: #315227; 
	text-decoration: none;  
	}

.footsmcopy a:link {
	color: #315227; 
	text-decoration: none; 
	}
	
.footsmcopy a:visited {
	color: #98708C; 
	text-decoration: none; 
	}

.footsmcopy a:hover {
	color: #98708C; 
	text-decoration: underline; 
	}

.footsmcopy a:active {
	color: #98708C; 
	text-decoration: underline; 
	}

.copyright {
	font-family: Verdana,Geneva,Arial,sans-serif; 
	font-size: 11px; 
	color: #000000; 
	text-decoration: none;  
	}

.copyright a:link {
	color: #000; 
	text-decoration: underline; 
	}
	
.copyright a:visited {
	color: #000; 
	text-decoration: underline; 
	}

.copyright a:hover {
	color: #FFF; 
	text-decoration: none; 
	}

.copyright a:active {
	color: #FFF; 
	text-decoration: none; 
	}


.copybold {
font-weight: bold; 
text-decoration: none }


.smalltext {
font-family: Verdana,Geneva,Arial,Sans-Serif; 
font-size: 9px; 
font-style: normal; 
color: #000; 
text-decoration: none }

.smalltext a:link {
color: #924919;
text-decoration: none 
 }

.smalltext a:visited {
color: #000; 
text-decoration: none; 
} 

.smalltext a:hover {
color: #969696;
text-decoration: underline; 
 }

.smalltext a:active {
color: #969696; 
text-decoration: none; 
 }
 
.copyrighttext {
font-family: Verdana,Geneva,Arial,Sans-Serif; 
font-size: 11px; 
font-weight: bold; 
color: #246E57; 
line-height: 1.2em;
text-decoration: none }

.tagtext {
font-family: Verdana; 
font-size: 10px; 
font-weight: bold; 
color: #546FAB; 
line-height: 1.3em;
text-decoration: none }

.footer {
font-family: Verdana,Geneva,Arial,Sans-Serif; 
font-size: 9px; 
color: #000; 
text-decoration: none;
line-height: 1.2em;
font-weight:normal; 
}

ul    { 
	list-style-type: square;
	margin-top: 0px;
	}

h1 {
	color: #005568;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: .5px;
	margin-bottom: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	}
	

h2 {
	color: #315227;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: .5px;
	margin-bottom: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	}
	
h3 {
	color: #987D8C;
	font-weight: bold;
	font-size:   12px;
	margin_bottom: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	}
	
h4 {
	color:      #99CC00;
	font-weight: bold;
	font-size:   12px;
	font-family: Verdana, Helvetica, Arial, sans-serif }

.violettitle {
	color: #987D8C;
	font-weight: bold;
	font-size:   11px;
	line-height: 1.2em;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	}

	
.browntitle {
	color: #A05627;
	font-weight: bold;
	font-size:   13px;
	line-height: 1.2em;
	margin_bottom: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	}

	
.bluebold {
	font-weight: bold;
	color: #0077D3;
	}
	
.brownbold {
	font-weight: bold;
	color: #A05627;
	}

	
.i {
	font-style:  italic;
	}

    	
#pagecontent {
	margin-top: 20px;
	margin-left: auto;
	margin-bottom: 5px;
	margin-right: auto;
	width: 760px;
	border: 1px solid #74886F;
	background:#FFF;
	padding: 0px 0px 0px 0px;
	font-family: Verdana,Geneva,Arial,Sans-Serif; 
	}

table {
	font-family: Verdana, Geneva, Arial, San-Serif; 
	font-size: 11px;
	line-height: 1.2em;
	}